.centr{background-image:url('./../galerie/g-mld-dub-1/zback.jpg');background-size: cover;}
.centr div{background-color:#d95;display:inline-block;margin:0.2em;padding:0.3em;border-radius:0.4em;/*float:left;*/}
.centr img{width:100%;max-width:160px;height:auto;border-radius:0.4em;}
.centr p{color:#798;}